/* left menu */
.container .leftmenu {float:left; width:166px; margin-right:20px; margin-bottom:9px;}
.container .leftmenu .field_title {height:26px; font-size:13px; font-weight:bold; color:#333; letter-spacing:-1px; background:url(/images/news/news_leftmenu_title_bg.jpg) 0 0 no-repeat; padding-top:12px; padding-left:12px;}
.container .leftmenu ul {border-top:#d7d7d7 1px solid; border-right:#d7d7d7 1px solid; border-left:#d7d7d7 1px solid; margin-top:2px;}
.container .leftmenu ul li {background-color:#f2f2f2;}
/* .container .leftmenu ul li a {display:block; height:20px; font-family:"돋움", dotum, arial; font-weight:bold; color:#444; letter-spacing:-1px; border-bottom:#d7d7d7 1px solid; background:url(/images/arrow1_down.gif) 149px 11px no-repeat; padding-top:8px; padding-left:11px;} */
.container .leftmenu ul li a {display:block; height:20px; font-family:"돋움", dotum, arial; font-weight:bold; color:#444; letter-spacing:-1px; border-bottom:#d7d7d7 1px solid; padding-top:8px; padding-left:11px;}
/* .container .leftmenu ul li a:hover {text-decoration:none; background-color:#b5c2ed;}
.container .leftmenu ul li.active a {border-bottom:#d7d7d7 1px solid; background:#f2f2f2 url(/images/arrow1.gif) 151px 10px no-repeat;}
.container .leftmenu ul li.active a:hover {background-color:#b5c2ed;} */
.container .leftmenu ul li a:hover {text-decoration:none; background-color:#e2e2e2;}
.container .leftmenu ul li.active a {border-bottom:#d7d7d7 1px solid; background:#e2e2e2 url(/images/arrow1.gif) 151px 10px no-repeat;}
.container .leftmenu ul li.active a:hover {background-color:#e2e2e2;}
.container .leftmenu ul li ul {border:none; margin:0;}
.container .leftmenu ul li ul li {background-color:#fff;}
.container .leftmenu ul li ul li a {display:block; height:17px; font-size:11px; font-family:"돋움", dotum, arial; font-weight:normal; color:#444; background-color:#fff !important; background-image:none !important; padding-top:5px; padding-left:20px; text-decoration:none;}
.ie6fix .container .leftmenu ul li ul li a, .ie7fix .container .leftmenu ul li ul li a, .iefix .container .leftmenu ul li ul li a {height:16px; padding-top:6px;}
.container .leftmenu ul li ul li a:hover {color:#0161a5; background-color:#f4deb0  !important;}
.container .leftmenu ul li ul li.select a {color:#0161a5; background:#f4deb0 url(/images/ico/ico_double_arrow.gif) 22px 7px no-repeat !important; padding-left:35px;}
.container .leftmenu ul li ul li.select a:hover {background-color:#f4deb0  !important;}

/* .container .leftmenu1 ul li.active a {background-color:#fff;} */
.container .leftmenu1 ul li.active a {background-color:#e2e2e2;}

/* contents : news viewpage rightmenu */
.container .news_width1 {width:322px;}
.container .news_rightmenu {float:left; letterspacing:-1px; margin-left:20px;}
.container .news_rightmenu .share {*height:1%; padding-top:12px; padding-left:11px;}
.container .news_rightmenu .share ul li {float:left; width:53px; height:26px; padding-top:3px; padding-left:21px}
.container .news_rightmenu .share ul li a {color:#333;}
.container .news_rightmenu .share ul li a:hover {color:#0161a5;}
.container .news_rightmenu .share ul li.twitter {background:url(/images/ico/ico_twitter.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.linknow {background:url(/images/ico/ico_linknow.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.nate {background:url(/images/ico/ico_nate.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.me2day {background:url(/images/ico/ico_metoday.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.naver {background:url(/images/ico/ico_naver.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.yozm {background:url(/images/ico/ico_now.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.google {background:url(/images/ico/ico_google.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.facebook {background:url(/images/ico/ico_facebook.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.livecom {background:url(/images/ico/ico_live.gif) 0 0 no-repeat;}
.container .news_rightmenu .share ul li.digg {background:url(/images/ico/ico_digg.gif) 0 0 no-repeat;}
.container .rightmenu .box .bloger {font-family:"돋움", dotum, arial; font-size:11px; color:#555; line-height:1.4em; letter-spacing:-1px; padding:11px 10px;}
.container .news_rightmenu .blog {padding:11px 10px;}
.container .news_rightmenu .blog ul {height:1%;}
.container .news_rightmenu .blog ul li {float:left; font-weight:bold; padding-right:10px;}
.container .news_rightmenu .blog ul li a { font-weight:normal;}
.container .news_rightmenu .movie {padding:9px 10px 7px 10px;}
.container .news_rightmenu .movie dl {margin-top:9px;}
.container .news_rightmenu .movie dl dt {font-family:"돋움", dotum, arial; font-size:11px; color:#555; letter-spacing:-1px; padding-bottom:5px; text-align:center;}
.container .news_rightmenu .movie dl dd {text-align:center;}
.container .news_rightmenu .movie dl dd a {background:url(/images/ico/ico_down.gif) right 0 no-repeat; padding-right:14px;}
.container .news_rightmenu .pic {position:relative; padding:9px 10px 0 10px;}
.container .news_rightmenu .pic .news_img {text-align:center; margin-bottom:9px;}
.container .news_rightmenu .pic dl {height:1%; text-align:center;}
.container .news_rightmenu .pic .picintro {font-family:"돋움", dotum, arial; font-size:11px; color:#555; line-height:1.4em; letter-spacing:-1px;}
.container .news_rightmenu .pic dl dd {display:inline; letter-spacing:0; margin-top:5px; padding-left:14px; padding-bottom:6px;}
.container .news_rightmenu .pic dl dd.thumnail1 {background:url(/images/ico/ico_thumnail1.gif) 0 0 no-repeat;}
.ie6fix .container .news_rightmenu .pic dl dd.thumnail1, .ie7fix .container .news_rightmenu .pic dl dd.thumnail1 {background-position:0 5px;}
.container .news_rightmenu .pic dl dd.thumnail2 {background:url(/images/ico/ico_thumnail2.gif) 0 0 no-repeat;}
.ie6fix .container .news_rightmenu .pic dl dd.thumnail2, .ie7fix .container .news_rightmenu .pic dl dd.thumnail2 {background-position:0 5px;}
.container .news_rightmenu .pic dl dd.thumnail3 {background:url(/images/ico/ico_thumnail3.gif) 0 0 no-repeat;}
.ie6fix .container .news_rightmenu .pic dl dd.thumnail3, .ie7fix .container .news_rightmenu .pic dl dd.thumnail3 {background-position:0 5px;}
.container .news_rightmenu .pic dl dd a {color:#333; line-height:2.0em; padding-top:5px; padding-right:11px;}
.container .news_rightmenu .pic dl dd a:hover {color:#0161a5;}
.container .news_rightmenu .pic ul {height:1%; margin-bottom:7px; text-align:center}
.container .news_rightmenu .pic ul li {float:;left; display:inline; letter-spacing:0; padding-left:13px;}
.container .news_rightmenu .pic ul li.preview {background:url(/images/ico/ico_preview.gif) 0 0 no-repeat;}
.container .news_rightmenu .pic ul li.download {background:url(/images/ico/ico_down.gif) 0 0 no-repeat;}
.container .news_rightmenu .pic ul li.scrap {background:url(/images/ico/ico_scrap.gif) 0 0 no-repeat;}
.container .news_rightmenu .pic ul li a {padding-right:8px;}
.container .news_rightmenu .pic_thum {padding:7px 10px; border-right:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; border-left:#d7d7d7 1px solid;}
.container .news_rightmenu .pic_thum ul {height:1%; overflow:auto; zoom:1;}
.container .news_rightmenu .pic_thum ul li {float:left; text-align:center;width:65px; height:40px; border:#ddd 2px solid; margin-top:3px; margin-bottom:3px; margin-right:7px; overflow:hidden;}
.container .news_rightmenu .pic_thum ul li.over {border:#277bd2 2px solid;}
.container .news_rightmenu .pic_thum ul li:hover {border:#277bd2 2px solid;}
.container .news_rightmenu .pic_thum ul li.end {margin-right:0;}
.container .news_rightmenu .pic_thum ul li.select {border:#6daae8 2px solid;}
.container .news_rightmenu .pic_thum ul li img {max-width:65px; cursor:pointer;}
.ie6fix .container .news_rightmenu .pic_thum ul li img {width:65px;}
.container .news_rightmenu .pic .search {position:absolute; top:0; left:0; width:292px; text-align:center;}
.ie6fix .container .news_rightmenu .pic .search {left:-10px;}
.container .news_rightmenu .logo {font-family:"돋움", dotum, arial; color:#999; letter-spacing:-1px; text-align:right;}
.container .news_rightmenu .box1 .list li a {color:#0161a5; letter-spacing:-1px;}
.container .news_rightmenu .box1 .list strong.time {display:block; font-weight:normal;}
.container .news_rightmenu .rssfeed {background:url(/images/ico/ico_rss1.gif) 8px 4px no-repeat;}
.container .news_rightmenu .rssfeed a {display:block; height:19px; font-family:"돋움", dotum, arial; font-weight:bold; color:#0161a5; background:url(/images/arrow3.gif) 216px 9px no-repeat; padding-top:5px; padding-left:34px;}
.ie6fix .container .news_rightmenu .rssfeed a, .ie7fix .container .news_rightmenu .rssfeed a, .iefix .container .news_rightmenu .rssfeed a {height:18px; padding-top:6px;}
.container .news_rightmenu .rssfeed a:hover {text-decoration:none;}
.container .news_rightmenu .youtube {background:url(/images/right/news_youtube.jpg) 18px 12px no-repeat;}
.container .news_rightmenu .exhibition {background:url(/images/right/news_exhibition.jpg) 15px 14px no-repeat; padding-bottom:6px;}
.container .news_rightmenu .global {background:url(/images/right/news_global.jpg) 20px 8px no-repeat; padding-bottom:5px;}
.container .news_rightmenu .youtube p, .container .news_rightmenu .exhibition p, .container .news_rightmenu .global p {position:relative; left:109px; width:99px;}
.container .news_rightmenu .search {padding:1px 14px;}
.container .news_rightmenu .search dl {margin-top:11px;}
.container .news_rightmenu .search dl dt {font-family:"돋움", dotum, arial; font-size:11px; color:#444;}
.container .news_rightmenu .search dl dd .input_box {height:19px; margin-top:3px;}
.container .news_rightmenu .search dl dd select {margin-top:4px; letter-spacing:0;}
.ie6fix .container .news_rightmenu .search dl dd select {margin-top:2px;}
@-moz-document url-prefix() {.container .news_rightmenu .search dl dd select {margin-top:2px;}}
.container .news_rightmenu .search .search_type1 {height:1%; margin-top:10px;}
.ie6fix .container .news_rightmenu .search .search_type1 {margin-top:8px;}
.container .news_rightmenu .search .search_type1 dt {float:left; width:48px; height:20px; line-height:20px;}
.ie6fix .container .news_rightmenu .search .search_type1 dt {margin-top:3px;}
.container .news_rightmenu .search .search_type1 dd {float:left; margin-top:0;}
.container .news_rightmenu .search .search_type1 dd select {width:135px; margin-top:0;}
.container .news_rightmenu .search_btn {text-align:center; margin-top:13px; margin-bottom:12px;}

/* right menu : tab menu */
.container .news_rightmenu .tabcontent {margin-top:-1px !important;}
.container .news_rightmenu .tabmenu {position:relative; z-index:9;}
.container .news_rightmenu .tabmenu ul {height:28px; z-index:9;}
.container .news_rightmenu .tabmenu ul li {float:left; text-align:center; *zoom:1; z-index:9;}
.container .news_rightmenu .tabmenu ul li a {display:block; width:80px; height:19px; color:#999; text-decoration:none; background:#fff url(/images/member/tabmenu2.gif) 0 0 no-repeat; padding-top:8px; border-top:#d7d7d7 1px solid; border-right:#d7d7d7 1px solid; z-index:9;}
.container .news_rightmenu .tabmenu ul .first a {background:#fff url(/images/member/tabmenu1.gif) 0 0 no-repeat; border-top:#d7d7d7 1px solid; border-left:#d7d7d7 1px solid; border-right:#d7d7d7 1px solid;}
.container .news_rightmenu .tabmenu ul li .active {color:#444; background:#fff url(/images/member/tabmenu2_active.gif) 0 0 no-repeat;}
.container .news_rightmenu .tabmenu ul .first .active {color:#444; background:#fff url(/images/member/tabmenu1_active.gif) 0 0 no-repeat;}
.container .news_rightmenu .tabmenu ul li a:hover {text-decoration:none;}
.container .news_rightmenu .tab_menu {position:relative;}
.container .news_rightmenu .tab_menu .more {position:absolute; top:8px; right:10px; font-size:11px; color:#0161a5; letter-spacing:-1px; z-index:10;}
.container .news_rightmenu .tab_menu .more a {font-family:"돋움", dotum, arial;}
.container .news_rightmenu .tab_menu .pic_thum {height:1%; overflow:auto; zoom:1; border:none; padding:4px 0 10px 6px;}
.container .news_rightmenu .tab_menu .pic_thum li {float:left; width:96px; height:55px; border:#ddd 2px solid; margin-left:4px; margin-right:4px; margin-top:6px; overflow:hidden; text-align:center;}
.ie6fix .container .news_rightmenu .tab_menu .pic_thum li {display:inline;}
.container .news_rightmenu .tab_menu .pic_thum li.over {border:#277bd2 2px solid;}
.container .news_rightmenu .tab_menu .pic_thum li:hover {border:#277bd2 2px solid;}
.container .news_rightmenu .tab_menu .pic_thum li.select {border:#6daae8 2px solid;}
.container .news_rightmenu .tab_menu .pic_thum li img {width:96px; cursor:pointer;}

.container .news_rightmenu .box .pic_thum {height:1%; overflow:auto; zoom:1; border:none; padding:4px 0 10px 6px;}
.container .news_rightmenu .box .pic_thum li {float:left; width:96px; height:55px; border:#ddd 2px solid; margin-left:4px; margin-right:4px; margin-top:6px; overflow:hidden; text-align:center;}
.ie6fix .container .news_rightmenu .box .pic_thum li {display:inline;}
.container .news_rightmenu .box .pic_thum li.over {border:#277bd2 2px solid;}
.container .news_rightmenu .box .pic_thum li:hover {border:#277bd2 2px solid;}
.container .news_rightmenu .box .pic_thum li.select {border:#6daae8 2px solid;}
.container .news_rightmenu .box .pic_thum li img {width:96px; max-width:96px !important; cursor:pointer;}

/* contents : common */
.ie6fix .container .news_rightmenu {display:inline;}
.container .contents h1 {font-size:18px; font-weight:bold; color:#333; letter-spacing:-1px; margin-bottom:16px;}
.container .contents h2 {font-size:16px; font-weight:bold; colo-r:#444; letter-spacing:-1px; padding-top:10px;}
.container .contents .article {clear:both; line-height:1.4em; margin-top:20px;}
.container .contents .article p {margin-top:15px;}
.container .contents .article p a {text-decoration:none;}
.container .contents .article p a:hover {text-decoration:underline;}
.container .contents .title {font-size:13px; font-weight:bold; line-height:2.0em;}
.container .contents .title span {font-size:12px; font-weight:normal; color:#555; letter-spacing:0; margin-left:5px;}
.container .contents .title1 {font-size:13px; font-weight:bold; color:#444; margin-top:25px;}
.container .contents .title1 span {font-size:11px; font-weight:normal;}
.container .contents .box {padding:14px 18px 16px 18px; border:#d7d7d7 1px solid; background-color:#f6f6f6;}
.container .contents .box1 {padding:14px 18px 16px 18px; border:#d7d7d7 1px solid; background-color:#fff;}

/* contents : button */
.container .contents .btn_type {margin-top:7px;}
.container .contents .btn_type a.link1 {font-size:13px; letter-spacing:-1px;}
.container .contents .btn_type1 {text-align:center; margin-top:19px; margin-left:auto; margin-right:auto;}
.container .contents .btn_type2 {clear:both; text-align:center; margin-top:19px; margin-left:auto; margin-right:auto;}

/* contents : news list */
.container .contents .location {position:relative; font-size:13px; color:#444; font-weight:bold; padding-top:2px; padding-bottom:5px; border-bottom:#ccc 1px solid; overflow:visible; zoom:1;}
.container .contents .location a img {vertical-align:middle; margin-bottom:3px;}
.ie6fix .container .contents .location a img, .ie7fix .container .contents .location a img {margin-bottom:2px;}
.container .contents .location .align_right {position:absolute; top:0; right:0;}
.ie6fix .container .contents .location .align_right, .ie7fix .container .contents .location .align_right {top:-2px;}
.container .contents .location .align_right strong {font-family:"돋움", dotum, arial; font-size:11px; font-weight:normal; letter-spacing:-1px;}
.container .contents .location .align_right .input_box {height:18px;}
.container .contents .location .search_list {position:absolute; top:19px; right:0; width:187px; z-index:9; border:#bebebe 1px solid; background-color:#fff; padding:3px 0;}
.container .contents .location .search_list ul {z-index:9;}
.container .contents .location .search_list li {font-size:12px; font-weight:normal; color#666; padding:4px 5px 2px 5px; z-index:9;}
.container .contents .location .search_list li.over {background-color:#f4deb0; text-decoration:none; color:#222;}
.container .contents .location .search_list li.end {padding-bottom:0;}
.container .contents .location .result {font-size:12px; font-weight:normal; color:#666; letter-spacing:-1px; margin-top:5px;}
.container .contents .location1 {border:none;}
.container .contents .newslist .list_item {position:relative; *height:1%; padding-top:10px; padding-bottom:10px; border-bottom:#e2e2e2 1px solid; z-index:9}
.ie6fix .container .contents .newslist .list_item, .ie7fix .container .contents .newslist .list_item {padding-bottom:0;}
.container .contents .newslist .end_item {border-bottom:#cfcfcf 1px solid !important;}
.container .contents .newslist .list_item dl {float:left; width:100%;}
.ie6fix .container .contents .newslist .list_item dl {display:inline;}
.container .contents .newslist dt {font-size:13px; font-weight:bold; line-height:1.6em;}
.container .contents .newslist dt a:link, .container .contents .newslist dt a:active {color:#0161a5 !important;}
.container .contents .newslist dt a.titlelink1:link, .container .contents .newslist dt a.titlelink1:visited, .container .contents .newslist dt a.titlelink1:active{font-size:12px !important;font-weight:normal !important;color:#29ac01 !important;text-decoration: none;}
.container .contents .newslist dt a.titlelink1:hover {text-decoration:underline;}
.container .contents .newslist dt a:visited {color:#6e4987;}
.container .contents .newslist dt a:hover {text-decoration:underline;}
.container .contents .newslist dd {font-family:"돋움", dotum, arial; font-size:12px; color:#555; line-height:1.3em;}
.container .contents .newslist dd a.titlelink1:link{font-size:12px !important;font-weight:normal !important;color:#29ac01 !important;text-decoration: none;}
.container .contents .newslist dd a.titlelink1:hover {text-decoration:underline;}
.container .contents .newslist dd.date {font-size:11px; color:#777; padding-bottom:6px;}
.container .contents .newslist .img_thum {float:right; width:94px; height:65px; overflow:hidden; text-align:right; padding:1px 0 0 10px; text-align:center;}
.container .contents .newslist .movie_item .movie {float:left; width:139px; max-height:116px; height:116px; margin-right:16px; overflow:hidden; text-align:center}
.container .contents .newslist .movie_item dl {width:550px;}
.container .contents .newslist .event_item {position:relative; *height:1%; padding-top:10px; padding-bottom:10px; border-bottom:#e2e2e2 1px solid; z-index:9}
.ie6fix .container .contents .newslist .event_item, .ie7fix .container .contents .newslist .event_item {padding-bottom:0;}
.container .contents .newslist .end_item {border-bottom:#cfcfcf 1px solid !important;}
.container .contents .newslist .event_item dl {float:left; width:100%;}
.ie6fix .container .contents .newslist .event_item dl {display:inline;}
.container .contents .newslist .event_item .event {float:right; width:180px; height:70px; padding-left:20px; overflow:hidden; text-align:right;}
.container .contents .newslist .event_item dl dt {margin-top:3px;}
.container .contents .newslist .event_item dd.date {font-size:13px;color:#333;}
.container .contents .eventlist_view {height:1%; border-right:#ccc 1px solid; border-bottom:#ccc 1px solid; border-left:#ccc 1px solid; padding:12px 18px;}
.container .contents .eventlist_view img {margin-bottom:10px;}
.container .contents .eventlist_view  dl {float:left;}
.container .contents .eventlist_view  dl dt {float:left; width:95px; font-weight:bold; padding-bottom:3px;}
.container .contents .eventlist_view  dl dd {float:left; width:240px; padding-bottom:3px;}
.container .contents .eventlist_view  dl dd a {text-decoration:underline;}
.container .contents .eventlist_view  .summary dd {width:550px;}
.container .contents .eventlist_view ul {height:1%;}
.container .contents .eventlist_view ul li {float:left; background:url(/images/bar1.gif) 0 3px no-repeat; padding-right:6px; padding-left:6px;}
.container .contents .eventlist_view ul li.first {background-image:none; padding-left:0;}

/* contents : news list - no article */
.container .contents .newslist .list_item1 {padding-top:10px; padding-bottom:10px; border-bottom:#e2e2e2 1px solid;}
.container .contents .newslist .list_item1 dl {float:left; width:100%;}
.ie6fix .container .contents .newslist .list_item1 dl {display:inline;}
.container .contents .newslist .list_item1 dl dt {}
.container .contents .newslist .list_item1 dl dd {padding-bottom:0;}
.container .contents .newslist .list_item1 .img_thum {height:35px; text-align:right;}

.container .contents .newslist .list_item2 {padding-top:5px; padding-bottom:5px; border-bottom:#e2e2e2 1px solid;}
.container .contents .newslist .list_item2 .img_thum {float:left; padding:0;}
.container .contents .newslist .list_item2 .img_thum td {width:150px; min-height:50px; height:auto !important; height:50px; vertical-align:middle; overflow:hidden;}
.container .contents .newslist .list_item2 dl {float:left; width:590px; margin-top:5px; margin-left:30px;}
.container .contents .newslist .list_item2 dl dt {width:450px;}
.container .contents .newslist .list_item2 dl dd {font-size:12px;}
.ie6fix .container .contents .newslist .list_item2 dl {display:inline;}

.container .contents .newslist .list_item21 {padding-top:5px; padding-bottom:5px; border-bottom:#e2e2e2 1px solid;}
.container .contents .newslist .list_item21 .img_thum {float:left; padding:0;}
.container .contents .newslist .list_item21 .img_thum td {width:150px; min-height:50px; height:auto !important; height:50px; vertical-align:middle; overflow:hidden;}
.container .contents .newslist .list_item21 dl {float:left; width:590px; margin-top:5px; margin-left:30px;}
.container .contents .newslist .list_item21 dl dt {width:450px;}
.container .contents .newslist .list_item21 dl dd {font-size:12px;}
.ie6fix .container .contents .newslist .list_item21 dl {display:inline;}

/* contents : photo list */
.container .contents .photolist {float:left; width:179px; margin-top:18px; margin-left:19px; margin-bottom:15px;}
.container .contents .photolist {display:inline;}
.container .contents .photolist .photo {position:relative; width:160px; height:100px; text-align:center; margin-left:auto; margin-right:auto; padding-bottom:25px; overflow:hidden}
.container .contents .photolist .photo a img {width:150px;}
.container .contents .photolist .photo span {position:absolute; top:107px; font-size:11px; line-height:1.2em; letter-spacing:-1px;}
.ie6fix .container .contents .photolist .photo span {line-height:1.3em !important;}
.container .contents .photolist .photo span a {font-family:"돋움", dotum, arial; color:#555; text-decoration:none;}
.container .contents .photolist .photo span a:hover {color:#0161a5; text-decoration:underline;}
.container .contents .photolist .photo .preview {left:0; background:url(/images/ico/ico_preview.gif) 0 0 no-repeat; padding-left:13px;}
.container .contents .photolist .photo .down {left:59px; background:url(/images/ico/ico_down.gif) 0 0 no-repeat; padding-left:11px;}
.container .contents .photolist .photo .delete {right:0; background:url(/images/ico/ico_delete.gif) 0 0 no-repeat; padding-left:13px;}
.container .contents .photolist .photo .scrap {right:0; background:url(/images/ico/ico_scrap.gif) 0 0 no-repeat; padding-left:11px;}
.container .contents .photolist dt a {text-decoration:none; line-height:1.3em; letter-spacing:-1px;}
.container .contents .photolist dt a:hover {text-decoration:underline;}
.container .contents .photolist dd {font-family:"돋움", dotum, arial; font-size:11px; color:#9f9f9f; margin-top:3px;}
.container .contents .photolist1 {width:170px; margin-left:10px;}
.container .contents .photolist1 .photo {width:151px;}
.container .contents .article .brd_btm {padding-bottom:0;}

/* contents : news setting */
.container .contents .news_setting {border-top:#adc0e5 2px solid; border-left:#bfd8dc 1px solid;  border-bottom:#bfd8dc 1px solid;  border-right:#bfd8dc 1px solid; background-color:#e7eefc;}
.container .contents .news_setting .group {height:22px; border-bottom:#bfd8dc 1px solid; padding:6px 8px 6px 13px;}
.container .contents .news_setting dl {float:left; letter-spacing:-1px; margin-right:36px;}
.container .contents .news_setting dl dt {float:left; width:58px; font-weight:bold; color:#444; line-height:22px;}
.container .contents .news_setting dl dd {float:left; display:inline; line-height:22px;}
.container .contents .news_setting dl dd select {width:176px; letter-spacing:0;}
.container .contents .news_setting dl dd a {padding:0;}
.container .contents .news_setting dl dd img {margin-top:2px; margin-left:5px;}
.ie6fix .container .contents .news_setting dl dd img {margin-top:3px;}
.container .contents .news_setting .group .group_btn {float:right;}
.container .contents .news_setting .group .group_btn .inputbtn_type3 {font-weight:bold !important;}
.container .contents .news_setting .date {position:relative; border-top:#fff 1px solid; padding:8px 8px 8px 13px;}
.container .contents .news_setting .date .date_select {width:580px; clear:both;}
.container .contents .news_setting .date .date_view1 {position:absolute; top:7px; right:80px;}
.container .contents .news_setting .date .date_view2 {position:absolute; top:7px; right:355px;}

/* contents : login */
.container .contents .login {float:left; width:390px; height:140px; margin-top:14px;}
.container .contents .login p {margin-left:145px; margin-top:0;}
.ie6fix .container .contents .login p {margin-left:141px;}
.ie7fix .container .contents .login p {margin-left:141px;}
.container .contents .login p span {font-size:11px; font-family:"돋움", dotum, arial; color:#555; letter-spacing:-1px;}
.container .contents .login .btn_type2 {text-align:left; margin-top:6px; margin-left:145px;}
.ie6fix .container .contents .login .btn_type2, .ie7fix .container .contents .login .btn_type2 {display:inline;}
.container .contents .login .btn_type2 .link1 {margin-left:0 !important;}
.container .contents .register {float:left; width:460px; height:140px; margin-top:14px; margin-left:30px;}
.container .contents .register .title {font-size:13px; color:#444; font-weight:bold; padding:0; margin:0; background-color:none; border:none;}
.container .contents .register p {margin-top:10px;}
.container .contents .register .btn_type2, .container {margin-top:20px;}
.container .contents .register .btn_type1 {text-align:center; margin-top:20px; margin-left:auto; margin-right:auto;}

/* contents : etc setting */
.container .contents .article .channel {margin-top:10px;}
.container .contents .article .channel li {float:left; margin:0 18px 20px 0; *zoom:1;}
.container .contents .article .epilogue {margin-top:10px; padding-bottom:10px; border-bottom:#d7d7d7 1px solid;}
.container .contents .article .epilogue dt a {color:#555; text-decoration:none;}
.container .contents .article .epilogue dt a:hover {color:#0161a5; text-decoration:underline;}
.container .contents .article .epilogue dd {font-family:"돋움", dotum, arial; font-size:11px; color:#888; letter-spacing:-1px; margin-top:7px; padding-left:15px; background:url(/images/ico/ico_person.gif) 0 1px no-repeat;}
.ie7fix .container .contents .article .epilogue dd {background-position:0 2px;}
/* .container .contents .article .end {border-bottom:none/*  !important;} */
.container .contents .article p .handbook { position:absolute; top:0; right:0;}
.container .contents .img {float:left; text-align:left; padding:5px 15px 10px 0;}
.ie6fix .container .contents .img, .ie7fix .container .contents .img {padding:0 !important; margin:5px 15px 10px 0;}
.container .contents .price_request_list {text-align:right;}
.container .contents .price_request_list textarea {width:99%; height:150px; font-size:13px; padding:5px 0; border:none;}
.container .contents .price_request_list ul li {padding-bottom:15px;}
.container .contents .price_request_list ul li strong {letter-spacing:-1px;}
.container .contents .price_request_list ul .end {padding-bottom:0;}
.container .contents .attach_file {font-weight:normal; text-align:left;}
.container .contents .attach_file input {height:18px; border:1px #bebebe solid;}
.container .contents .attach_file ul {margin:5px 10px; text-align:left;}
.container .contents .attach_file ul .descript1 {font-family:"돋움", dotum, arial; font-size:11px; letter-spacing:-1px; margin-bottom:3px;}
.container .contents .attach_file ul .descript2 {font-family:"돋움", dotum, arial; font-size:11px; letter-spacing:-1px; margin-top:3px; margin-left:51px;}
.container .contents .input_text .confirm_text {float:left; vertical-align:middle; margin-right:5px;}
.container .contents .nodata {width:550px; margin:auto; padding:30px 0;}
.container .contents .nodata dt {font-size:14px; font-weight:bold; color:#333; margin-bottom:15px;}
.container .contents .nodata dd {color:#444; line-height:1.4em;}
.container .contents .nodata dd.btn {color:#ccc; margin-top:5px; padding-top:5px; border-top:#d7d7d7 1px solid;}
.container .contents .nodata dd.btn a {color:#333;}
.container .contents .nodata dd.btn a:hover {color:#0161a5;}

/* contents : process bar */
.container .contents .process ul li {float:left; height:30px; font-family:"돋움", dotum, arial; font-size:11px; color:#abaaaa; letter-spacing:-1px; margin-left:-8px; padding-left:18px; background:url(/images/service/process_left.png) 0 0 no-repeat;}
.container .contents .process ul li span {float:left; display:block; height:30px; padding-top:3px; padding-right:18px; background:url(/images/service/process_right.gif) right 0 no-repeat;}
.ie6fix .container .contents .process ul li span, .ie7fix .container .contents .process ul li span, .iefix .container .contents .process ul li span {padding-top:4px;}
.container .contents .process ul .first {margin-left:0;}
.container .contents .process ul .select {color:#fff; background:url(/images/service/process_left_select.png) 0 0 no-repeat;}
.container .contents .process ul .select span {background:url(/images/service/process_right_select.png) right 0 no-repeat;}
.ie6fix .container .contents .process ul li {background:url(/images/service/process_left.gif) 0 0 no-repeat;}
.ie6fix .container .contents .process ul li span {background:url(/images/service/process_right.gif) right 0 no-repeat;}
.ie6fix .container .contents .process ul .select {background:url(/images/service/process_left_select.gif) 0 0 no-repeat;}
.ie6fix .container .contents .process ul .select span {background:url(/images/service/process_right_select.gif) right 0 no-repeat;}

/* contents : table setup */
.container .contents table {width:100%; table-layout:fixed;}
.container .contents table th {font-size:12px; font-weight:bold; text-align:right;}
.container .contents table th span {}
.container .contents table tr th.multi {vertical-align:top; padding-top:11px;}
.container .contents table td {padding-top:4px; padding-bottom:5px; vertical-align:middle; text-align:left;}
.container .contents table td span {font-size:11px; font-family:"돋움", dotum, arial; color:#666; letter-spacing:-1px;}
.container .contents table td .explain {font-size:11px; font-family:"돋움", dotum, arial; color:#666; letter-spacing:-1px; margin-top:5px;}
.container .contents table td select {font-size:12px !important; margin-top:3px;}

/* contents : table type 2 setup */
.container .contents .tbl_type2 {width:100%; table-layout:fixed; border-top:#c7c7c7 2px solid;}
.container .contents .tbl_type2 th {font-family:"돋움", dotum, arial; font-size:12px; font-weight:bold; color:#555; letter-spacing:-1px; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; background-color:#f6f6f6; padding-top:6px; padding-bottom:6px; text-align:center;}
.container .contents .tbl_type2 th span {font-weight:bold;}
.container .contents .tbl_type2 td {font-family:"돋움", dotum, arial; font-size:12px; color:#555; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; padding:6px 10px;}
.container .contents .tbl_type2 td a {font-family:"돋움", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type2 td a:hover {text-decoration:underline;}
.container .contents .tbl_type2 td a span { font-size:12px; color:#0161a5; padding-left:7px; background:url(/images/arrow.gif) 0 4px no-repeat;}
.container .contents .tbl_type2 td a span.openlist {background:url(/images/arrow_down.gif) 0 4px no-repeat;}
.container .contents .tbl_type2 .first {border-left:#e7e7e7 1px solid;}
.container .contents .tbl_type2 .end {border-right:none !important;}
.container .contents .tbl_type2 .multi {vertical-align:top;}
.container .contents .tbl_type2 td .input_box {font-size:12px;}

/* contents : table type 2_1 setup */
.container .contents .tbl_type2_1 {width:100%; table-layout:fixed; border-top:#c7c7c7 2px solid;}
.container .contents .tbl_type2_1 th {font-family:"돋움", dotum, arial; font-size:12px; font-weight:bold; color:#555; letter-spacing:-1px; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; background-color:#f6f6f6; padding-top:6px; padding-bottom:6px; text-align:center;}
.container .contents .tbl_type2_1 th span {font-weight:bold;}
.container .contents .tbl_type2_1 .email span {background:url(/images/ico/ico_mail.gif) 0 1px no-repeat; padding-left:14px;}
.container .contents .tbl_type2_1 td {font-family:"돋움", dotum, arial; font-size:12px; color:#555; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; padding:6px 10px; text-align:center;}
.container .contents .tbl_type2_1 td a {font-family:"돋움", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type2_1 td a:hover {text-decoration:underline;}
.container .contents .tbl_type2_1 td a span {font-size:12px; color:#0161a5; padding-left:7px; background:url(/images/arrow.gif) 0 4px no-repeat;}
.container .contents .tbl_type2_1 .first {border-left:#e7e7e7 1px solid; text-align:left;}
.container .contents .tbl_type2_1 .end {border-right:none !important;}
.container .contents .tbl_type2_1 .multi {vertical-align:top;}
.container .contents .tbl_type2_1 .excel_data span {font-size:12px; background:url(/images/bar1.gif) 0 1px no-repeat; padding-left:7px; padding-right:4px;}
.container .contents .tbl_type2_1 .excel_data .first_item {background:none !important; padding-left:0;}
.container .contents .tbl_type2_1 .excel_data span a {letter-spacing:-1px;}
.container .contents .tbl_type2_1 td .input_box {font-size:12px;}

/* contents : table type 2_2 setup */
.container .contents .tbl_type2_2 {width:100%; table-layout:fixed; border-top:#c7c7c7 2px solid;}
.container .contents .tbl_type2_2 th {font-family:"돋움", dotum, arial; font-size:12px; font-weight:bold; color:#555; letter-spacing:-1px; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; background-color:#f6f6f6; padding-top:6px; padding-bottom:6px; text-align:right;}
.container .contents .tbl_type2_2 th span {font-weight:bold; padding-right:10px;}
.container .contents .tbl_type2_2 .email span {background:url(/images/ico/ico_mail.gif) 0 1px no-repeat; padding-left:14px;}
.container .contents .tbl_type2_2 td {font-family:"돋움", dotum, arial; font-size:12px; color:#555; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; padding:6px 10px; text-align:left;}
.container .contents .tbl_type2_2 td span {padding-left:7px;}
.container .contents .tbl_type2_2 td a {font-family:"돋움", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type2_2 td a:hover {text-decoration:underline;}
.container .contents .tbl_type2_2 td a span { font-size:12px; color:#0161a5; padding-left:7px; background:url(/images/arrow.gif) 0 4px no-repeat;}
.container .contents .tbl_type2_2 td textarea {width:98%; border:1px #bebebe solid; padding:5px;}
.container .contents .tbl_type2_2 .first {border-left:#e7e7e7 1px solid;}
.container .contents .tbl_type2_2 .end {border-right:none !important;}
.container .contents .tbl_type2_2 .multi {vertical-align:top; padding-top:6px;}
.container .contents .tbl_type2_2 td .input_box {font-size:12px;}
.container .contents .tbl_type2_2 td.update_method {height:35px; vertical-align:middle; padding-top:0; padding-bottom:0;}
.container .contents .tbl_type2_2 .newscontent {font-size:13px; line-height:1.3em;}

/* contents : table type 2_3 setup */
.container .contents .tbl_type2_3 {width:100%; table-layout:fixed; border-top:#c7c7c7 2px solid;}
.container .contents .tbl_type2_3 th {font-family:"돋움", dotum, arial; font-size:12px; font-weight:bold; color:#555; letter-spacing:-1px; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; background-color:#f6f6f6; padding-top:6px; padding-bottom:6px; text-align:center;}
.container .contents .tbl_type2_3 th span {font-weight:bold;}
.container .contents .tbl_type2_3 .email span {background:url(/images/ico/ico_mail.gif) 0 1px no-repeat; padding-left:14px;}
.container .contents .tbl_type2_3 td {font-family:"돋움", dotum, arial; font-size:12px; color:#555; line-height:1.2em; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; padding-top:6px; padding-bottom:6px; padding-left:0; text-align:center;}
.container .contents .tbl_type2_3 td span {padding-left:7px;}
.container .contents .tbl_type2_3 td a {font-family:"돋움", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type2_3 td a:hover {text-decoration:underline;}
.container .contents .tbl_type2_3 td a span { font-size:12px; color:#0161a5; padding-left:7px; background:url(/images/arrow.gif) 0 4px no-repeat;}
.container .contents .tbl_type2_3 td textarea {width:98%; border:1px #bebebe solid; padding:5px;}
.container .contents .tbl_type2_3 .first {border-left:#e7e7e7 1px solid;}
.container .contents .tbl_type2_3 .end {border-right:none !important;}
.container .contents .tbl_type2_3 .multi {vertical-align:top; padding-top:6px;}
.container .contents .tbl_type2_3 td .input_box {font-size:12px;}
.container .contents .tbl_type2_3 .subject {padding-left:10px; padding-right:10px; text-align:left;}
.container .contents .tbl_type2_3 .align .input_box {width:30px; height:18px; font-size:12px; text-align:center; padding-left:0;}
.iefix .container .contents .tbl_type2_3 .align .input_box {line-height:1.4em;}
.container .contents .tbl_type2_3 .align {position:relative; width:76px; height:18px; margin:auto;}
.container .contents .tbl_type2_3 .align span {position:absolute; top:0; display:block; width:17px; height:19px; text-indent:-9999px;}
.container .contents .tbl_type2_3 .align .top {right:0; background:url(/images/arrow_top_disable.gif) 0 1px no-repeat; padding:0;}
.container .contents .tbl_type2_3 .align .bottom {left:0; background:url(/images/arrow_bottom_disable.gif) 0 1px no-repeat; padding:0;}
.container .contents .tbl_type2_3 .align a {display:block; width:17px; height:19px; padding:0;}
.container .contents .tbl_type2_3 .align .top a {background:url(/images/arrow_top.gif) 0 1px no-repeat;}
.container .contents .tbl_type2_3 .align .bottom a {background:url(/images/arrow_bottom.gif) 0 1px no-repeat;}
.container .contents .tbl_type2_3 .manage {text-align:center;}
.container .contents .tbl_type2_3 .manage a {font-size:12px; letter-spacing:-1px;}
.container .contents .tbl_type2_3 .price {text-align:right; padding-right:7px;}
.container .contents .tbl_type2_3 .hidden {display:block; height:13px; font-family:"돋움", doutm, arial; line-height:1.2em; overflow:hidden; padding-left:3px; padding-right:3px;}

/* contents : table type 2_4 setup */
.container .contents .tbl_type2_4 {width:100%; table-layout:fixed; border-top:#e7e7e7 1px solid;}
.container .contents .tbl_type2_4 th {font-family:"돋움", dotum, arial; font-size:12px; font-weight:bold; color:#555; letter-spacing:-1px; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; background-color:#f6f6f6; padding-top:6px; padding-bottom:6px; text-align:right;}
.container .contents .tbl_type2_4 th span {font-weight:normal; padding-right:10px;}
.container .contents .tbl_type2_4 .email span {background:url(/images/ico/ico_mail.gif) 0 1px no-repeat; padding-left:14px;}
.container .contents .tbl_type2_4 td {font-family:"돋움", dotum, arial; font-size:12px; color:#555; border-right:#e7e7e7 1px solid; border-bottom:#e7e7e7 1px solid; padding:6px 10px; text-align:left;}
.container .contents .tbl_type2_4 td span {padding-left:7px;}
.container .contents .tbl_type2_4 td a {font-family:"돋움", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type2_4 td a:hover {text-decoration:underline;}
.container .contents .tbl_type2_4 td a span { font-size:12px; color:#0161a5; padding-left:7px; background:url(/images/arrow.gif) 0 4px no-repeat;}
.container .contents .tbl_type2_4 td textarea {width:98%; border:1px #bebebe solid; padding:5px;}
.container .contents .tbl_type2_4 .first {border-left:#e7e7e7 1px solid;}
.container .contents .tbl_type2_4 .end {border-right:none !important;}
.container .contents .tbl_type2_4 .multi {vertical-align:top; padding-top:6px;}
.container .contents .tbl_type2_4 td .input_box {font-size:12px;}
.container .contents .tbl_type2_4 td.update_method {height:35px; vertical-align:middle; padding-top:0; padding-bottom:0;}
.container .contents .tbl_type2_4 .newscontent {font-size:13px; line-height:1.3em;}

/* contents : table type 3 setup */
.container .contents .tbl_type3 {width:100%; table-layout:fixed;}
.container .contents .tbl_type3 th {font-size:12px; font-weight:bold; text-align:left; vertical-align:middle;}
.container .contents .tbl_type3 th span {font-size:12px; font-weight:normal;}
.container .contents .tbl_type3 tr th.multi {vertical-align:top; padding-top:11px;}
.container .contents .tbl_type3 td {padding-top:4px; padding-bottom:5px; padding-left:10px; vertical-align:middle; text-align:left;}
.container .contents .tbl_type3 td span {font-size:11px; font-family:"돋움", dotum, arial; color:#555; letter-spacing:-1px;}
.container .contents .tbl_type3 td .explain {font-size:11px; font-family:"돋움", dotum, arial; color:#555; letter-spacing:-1px; margin-top:5px;}
.container .contents table td .input_box {height:22px; font-size:13px; line-height:1.8em; border:#bebebe 1px solid;}
.container .contents table td select {font-size:12px !important; margin-top:3px;}

/* etc */
.container .mainc01 {background:url(/images/ico/ico_main_01.png) 8px 10px no-repeat;}
.container .mainc02 {background:url(/images/ico/ico_main_02.png) 8px 13px no-repeat;}
.container .mainc04 {background:url(/images/ico/ico_main_04.png) 8px 10px no-repeat;}
.container .mainc06 {background:url(/images/ico/ico_main_06.png) 8px 10px no-repeat;}
.container .mainc07 {background:url(/images/ico/ico_main_07.png) 8px 10px no-repeat;}
.container .mainc01 p, .container .mainc02 p, .container .mainc04 p, .container .mainc06 p, .container .mainc07 p{position:relative; left:33px; width:175px;line-height:1.4em;}

/* contents : table type 3 */
.container .contents .tbl_type3 {table-layout:fixed; border-top:#bbb 2px solid;}
.container .contents .tbl_type3 th {font-family:"�뗭�", dotum, arial; font-size:12px; color:#444; line-height:1.4em; border-right:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; background-color:#f6f6f6; text-align:right; padding-top:6px; padding-bottom:6px;}
.ie6fix .container .contents .tbl_type3 th {padding-top:7px; padding-bottom:5px;}
.container .contents .tbl_type3 th span {padding-left:10px; padding-right:10px; font-weight:bold;}
.container .contents .tbl_type3 td {font-family:"�뗭�", dotum, arial; font-size:12px; color:#555; line-height:1.4em; text-align:left; border-right:#d7d7d7 1px solid; border-bottom:#d7d7d7 1px solid; padding:6px 10px;}
.ie6fix .container .contents .tbl_type3 td {padding-top:7px; padding-bottom:5px;}
.container .contents .tbl_type3 .first {border-left:#d7d7d7 1px solid;}
.container .contents .tbl_type3 .multi {vertical-align:top; padding-top:8px;}
.container .contents .tbl_type3 td a {font-family:"�뗭�", dotum, arial; font-size:12px; color:#0161a5; text-decoration:none; letter-spacing:normal;}
.container .contents .tbl_type3 td a:hover {text-decoration:underline;}